// Analytische Geometrie
// Aufbau einer Ebene aus Punkten
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    anageoL.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 4.5 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   5 ;                 // Hhe der Kamera
#include "anageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks      
// ------------------------------------------------------------------------------------          


#declare P = <1,1,1> ;
#declare a = <-1,1,1.5> ;
#declare b = <1,-1.5,0.5> ;
punkt (P , schwarz)
verbindungsvektor (P, P+a , silbergrau)
verbindungsvektor (P, P+b , silbergrau)

#declare j=-4;
  #while (j <= 4)
  #declare i=-4;
    #while (i <= 4)
      punkt(P + i * a/2 + j * b/2 rot_matt)
    #declare i=i+1;
  #end
  #declare j=j+1;
#end

